Bundesamt für Sicherheit in der Informationstechnik

Technische Warnung

05.10.2018 - TW-T18-0141_Update_1

Mozilla Firefox und Thunderbird: Mehrere Schwachstellen

Art der Meldung: Warnmeldung

Risikostufe 2

Betroffene Systeme:

  • Mozilla Firefox < 62.0.2
  • Mozilla Firefox ESR < 60.2.1
  • Mozilla Thunderbird < 60.2.1

Empfehlung:

Das BürgerCERT empfiehlt die zeitnahe Installation der vom Hersteller bereitgestellten Sicherheitsupdates, um die Schwachstellen zu schließen.

Beschreibung:

Firefox ist ein Open Source Web Browser. ESR ist die Variante mit verlängertem Support.

Zusammenfassung:

Ein entfernter, anonymer Angreifer kann mehrere Schwachstellen in Mozilla Thunderbird, Mozilla Firefox ESR und Mozilla Firefox ausnutzen, um Informationen offenzulegen oder Sicherheitsrestriktionen zu umgehen.